Subject: Re: I-D ACTION:draft-alvestrand-ipod-00.txt

From: Pekka Savola <[email-masked]>
Date: Sun, 19 Mar 2006 16:59:11 +0200 (EET)

Hi,

I also like this suggestion.  Not much to add, I agree with Frank's 
comments.

The third paragraph of section 2.2 seems to have missing something 
around the last sentence..

On Tue, 21 Feb 2006, Frank Ellermann wrote:
> [email-masked] wrote:
>
>> Title           : IETF Process and Operations Documents
>> Author(s)       : H. Alvestrand
>> Filename        : draft-alvestrand-ipod-00.txt
>
> Yes, I like this, admin and procedural stuff as new series,
> not mixed with more technical BCPs or informational RfCs.
>
> It goes even further saying that "IPODs" are no RfCs at all,
> but ordinary Web pages (in formats defined by an "IPOD").
>
> I don't see why new formats are strictly necessary, a text
> I-D translated to HTML by <http://tools.ietf.org/html> is
> typically fine, it offers links and up to 100 versions, e.g.
> http://tools.ietf.org/html/draft-alvestrand-ipod
>
> The "IPOD" acronym is a bit odd, how about "CAP" (current
> administrative procedures) ?
>                            Bye, Frank
>
>
>
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
>

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf